User Tools

Site Tools


packages:kernel

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
packages:kernel [2017-10-31 09:07]
glen [Table] updated projected EOL for 4.4 and 4.1
packages:kernel [2017-10-31 09:09] (current)
glen [Kernel packages] add docker+vserver conflict note
Line 1: Line 1:
 ====== Kernel packages ====== ====== Kernel packages ======
  
-PLD Linux has several kernel series, main kernel (package named ''​kernel''​) does not have [[docs:​Vserver]] enabled, you must boot with LTS kernel (packages named ''​kernel-X.Y''​) to get VServer suport. ​+PLD Linux has several kernel series, main kernel (package named ''​kernel''​) does not have [[docs:​Vserver]] enabled, you must boot with LTS kernel (packages named ''​kernel-X.Y''​) to get VServer suport. Note that kernels with Vserver enabled do not work with [[packages:​docker]].
  
 ===== LTS ===== ===== LTS =====
packages/kernel.txt ยท Last modified: 2017-10-31 09:09 by glen